Subject: old imap-utils package

From: Raul Dias <[email-masked]>
Date: Tue, 1 Aug 2000 15:38:31 -0300

Hi,

I "lost" my old imap-utils package and I got the latest one from the ftp
site.
However, the latest one is directed for imap2000 (which I don't use yet).

Is there a place where I can get the old package imap-utils that
do work with imap-4.7xx?

Thanks,

Raul Dias
-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------